.m-hero-hbb {
  background-image: url("../img/bg-hbb-min.png");
  background-size: cover;
  padding: 100px 0;
  margin: 0 0 50px 0;
}
.m-hero-hbb h2 {
  width: 558px;
  height: 70px;
  font-size: 0px;
  background: url("../img/logo-hbb.svg");
}
.m-hero-hbb p {
  color: #fff;
  margin: 18px 0;
  font-size: 20px;
  filter: drop-shadow(0 0 5px #000);
}
header .w,
header .l {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.m-hero .w,
.m-features .set .heading strong,
.m-mentions .mention a {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.m-mentions .mention a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
h6 {
  font-family: 'Px Grotesk Bold', sans-serif;
}
a.cta {
  display: block;
  width: 260px;
  padding: 16px 0;
  text-align: center;
  font-family: 'Px Grotesk', sans-serif;
  font-size: 17px;
  background: #010101;
  color: #fff;
}
header#home .w {
  height: 52px;
}
header .w {
  height: 48px;
  z-index: 8;
}
header h1 {
  margin-right: 36px;
}
header h1 a {
  display: block;
  font-size: 0;
  width: 140px;
  height: 14px;
  background: url("../img/logo-full-black.svg");
  background-size: 140px;
}
header nav ul {
  display: flex;
}
header nav ul li {
  display: inline;
  font-size: 16px;
  margin-right: 30px;
}
header nav ul li strong {
  padding: 13px 0;
  display: block;
  background: url("../img/icon-down.svg") no-repeat center right;
  padding-right: 22px;
  background-size: 14px;
  font-family: 'Px Grotesk Bold', sans-serif;
  cursor: pointer;
}
header nav ul li:hover > .dd {
  display: block;
  visibility: visible;
  transition: all ease-in-out 0.3s;
}
header nav ul li .dd {
  position: absolute;
  background: #fff;
  border-top: solid 1px rgba(0,0,0,0.05);
  border-bottom: solid 1px rgba(0,0,0,0.05);
  left: 0;
  width: 100%;
  padding: 20px 0;
  display: none;
  visibility: hidden;
  z-index: 6;
}
header nav ul li .dd .g-m {
  width: 1220px;
  margin: 0 auto;
}
header nav ul li .dd .g-m a {
  display: flex;
  align-items: center;
}
header nav ul li .dd .g-m a .icon {
  display: block;
  min-width: 36px;
  height: 36px;
  padding: 0;
  background-color: #010101;
  border-radius: 16px;
  margin-right: 20px;
  background-size: 22px 22px;
  background-repeat: no-repeat;
  background-position: center center;
}
header nav ul li .dd .g-m a .in {
  width: 100%;
}
header nav ul li .dd .g-m a .in p {
  font-size: 14px;
  opacity: 0.6;
  line-height: 1.4;
}
header nav ul li .dd .g-m a .in h3 {
  font-size: 16px;
  font-family: 'Px Grotesk Bold', sans-serif;
  margin: 0 0 3px 0;
}
header nav ul li .dd .g-m a:hover {
  transition: all ease-in-out 0.2s;
}
header nav ul li .dd .g-m a:hover h3 {
  color: #0500ff;
}
header nav ul li .dd .g-m a:hover .icon {
  background-color: #0500ff;
}
header nav ul li .dd .g-m a.s-b .icon {
  background-image: url("../img/icon-buyer.svg");
}
header nav ul li .dd .g-m a.s-s .icon {
  background-image: url("../img/icon-seller.svg");
}
header nav ul li .dd .g-m a.s-dp .icon {
  background-image: url("../img/icon-dp.svg");
}
header nav ul li .dd .g-m a.r-b .icon {
  background-image: url("../img/icon-blog.svg");
  background-size: 17px 17px;
}
header nav ul li .dd .g-m a.r-hbb .icon {
  background-image: url("../img/icon-hbblog.svg");
  background-size: 24px;
}
header nav ul li .dd .g-m a.r-r .icon {
  background-image: url("../img/icon-resources.svg");
  background-size: 16px 16px;
}
header nav ul li .dd .g-m a.c-a .icon {
  background-image: url("../img/icon-about.svg");
}
header nav ul li .dd .g-m a.c-c .icon {
  background-image: url("../img/icon-careers.svg");
  background-size: 17px 17px;
  background-position: 50% 40%;
}
header nav ul li .dd .g-m a.c-p .icon {
  background-image: url("../img/icon-press.svg");
}
header nav ul li.press strong {
  background-image: none;
}
header ul,
header a.menu {
  display: none;
}
header a.contact {
  display: block;
  width: 200px;
  background: url("../img/icon-left.svg") no-repeat center right;
  background-size: 26px;
  border-left: solid 1.5px rgba(0,0,0,0.05);
  padding-left: 20px;
  font-family: 'Px Grotesk Bold', sans-serif;
}
.m-sub {
  height: 46px;
  display: flex;
  align-items: center;
  line-height: 1.3;
  border-top: solid 1.5px rgba(0,0,0,0.05);
}
.m-sub a {
  font-family: 'Px Grotesk', sans-serif;
  margin-left: 30px;
}
.m-sub strong {
  font-family: 'Px Grotesk Bold', sans-serif;
  border-right: solid 1.5px rgba(0,0,0,0.05);
  padding-right: 30px;
}
header.bg {
  position: fixed;
  width: 100%;
  background: rgba(250,250,250,0.9);
  box-shadow: 0 0 2px rgba(0,0,0,0.2);
  z-index: 10;
  top: 0;
  backdrop-filter: blur(5px);
  -moz-backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}
header.bg:hover {
  background: #fff;
  transition: all ease-in-out 0.2s;
}
.m-crumbs {
  height: 46px;
  display: flex;
  align-items: center;
  line-height: 1.3;
  border-top: solid 1.5px rgba(0,0,0,0.05);
}
.m-crumbs strong {
  font-family: 'Px Grotesk', sans-serif;
  margin-right: 30px;
}
.m-crumbs em {
  opacity: 0.6;
  font-style: normal;
}
.m-hero {
  background-color: #010101;
  background-repeat: no-repeat;
  background-position: center right;
  color: #fff;
}
.m-hero .w {
  height: 450px;
  background-position: center right;
  background-repeat: no-repeat;
}
.m-hero .w p {
  font-size: 30px;
  line-height: 1.5;
  width: 45%;
  opacity: 0.5;
}
.m-hero .w h2 {
  width: 45%;
}
.m-hero-dp {
  background-color: #010101;
  color: #fff;
}
.m-hero-dp .w .six {
  height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.m-hero-dp .w .six img {
  width: 100px;
  margin: 0 0 10px 0;
}
.m-hero-dp .w .features {
  font-size: 31px;
  font-family: 'Px Grotesk Light', sans-serif;
  line-height: 1.6;
}
.m-hero-dp .w .features em {
  opacity: 0.4;
  font-style: normal;
  font-size: 15px;
  padding-bottom: 10px;
}
.m-hero-dp .w p {
  font-size: 30px;
  line-height: 1.5;
  opacity: 0.5;
}
.m-hero-dp .w h2 {
  width: 45%;
}
.m-index {
  height: 60px;
  display: flex;
  align-items: center;
  border-bottom: dashed 1px #010101;
}
.m-index strong {
  font-size: 14px;
  font-family: 'Px Grotesk Bold', sans-serif;
  margin-right: 30px;
}
.m-index a {
  margin-right: 30px;
}
.m-features .set {
  border-bottom: dashed 1px #010101;
}
.m-features .set:last-of-type {
  border-bottom: none;
}
.m-features .set .img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 720px;
}
.m-features .set .img img {
  width: 60%;
}
.m-features .set .meta {
  height: 720px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.m-features .set .heading strong {
  width: 60px;
  height: 60px;
  background: #010101;
  color: #fff;
  align-items: center;
  font-size: 26px;
  margin: 0 0 30px 0;
  font-family: 'Roboto Mono', monospace;
  font-weight: 300;
}
.m-features .set .heading p {
  font-size: 29px;
  line-height: 1.4;
}
.m-features .set .heading p em {
  color: #010101;
  font-style: normal;
}
.m-features .set .list {
  margin: 40px 0 0 0;
}
.m-features .set .list ul li {
  border-bottom: solid 1.4px #010101;
}
.m-features .set .list ul li strong {
  padding: 12px 0;
  display: flex;
  align-items: center;
  font-size: 21px;
  font-family: 'Px Grotesk', sans-serif;
  cursor: pointer;
  line-height: 1.4;
  background: url("../img/icon-down.svg") no-repeat center right;
}
.m-features .set .list ul li:last-of-type {
  border-bottom: none;
}
.m-features .set .list ul li .c {
  display: none;
  margin: 0 0 20px 0;
}
.m-hero-content {
  background: #010101 url("../img/h-1.svg") no-repeat 20% 50%;
  background-size: cover;
  color: #fff;
  padding: 50px 0;
}
.m-hero-content .w .meta {
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.m-hero-content .w .meta label {
  display: block;
  width: 120px;
  background: #7b7b7b;
  color: #010101;
  padding: 12px;
  font-size: 12px;
  font-family: 'Px Grotesk Bold', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
}
.m-hero-content .w .meta h2 {
  margin: 30px 0;
}
.m-hero-content .w .meta h2 a {
  color: #fff;
}
.m-hero-content .w .meta a.author {
  color: #fff;
  display: flex;
  align-items: center;
  font-size: 19px;
  line-height: 1.5;
}
.m-hero-content .w .meta a.author .img {
  width: 60px;
  height: 60px;
  border-radius: 24px;
  display: block;
  background-size: cover;
  margin-right: 24px;
}
.m-hero-content .w .meta a.author em {
  font-style: normal;
}
.m-hero-content .w .meta a.author em strong {
  display: block;
  font-family: 'Px Grotesk', sans-serif;
}
.m-hero-content .w .img {
  background-size: 140%;
  background-position: center center;
}
.m-categories {
  padding: 74px 0;
  text-align: center;
}
.m-categories a,
.m-categories em {
  font-size: 42px;
  line-height: 1.4;
}
.m-categories em:last-of-type {
  display: none;
}
.m-posts {
  padding: 0 0 80px 0;
}
.m-posts .post {
  background: #f5f6f5;
}
.m-posts .post:hover {
  box-shadow: 0 0 8px rgba(0,0,0,0.25);
  transition: all 0.2s ease-in-out;
  background: #010101;
  color: #fff;
}
.m-posts .post:hover a {
  color: #fff;
}
.m-posts .post:hover .meta label {
  border-bottom: solid 1.5px #fff;
}
.m-posts .post .thumb {
  height: 200px;
  background-size: 140%;
  background-color: #010101;
  background-position: center center;
}
.m-posts .post .meta {
  height: 170px;
  padding: 18px 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.m-posts .post .meta label {
  margin: 0 0 10px 0;
  display: block;
  font-family: 'Px Grotesk Bold', sans-serif;
  font-size: 14px;
  border-bottom: solid 1.5px #010101;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.m-posts .post .meta h4 {
  line-height: 1.4;
}
.m-posts .post a.author {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.4;
  padding: 12px 20px;
}
.m-posts .post a.author .img {
  width: 36px;
  height: 36px;
  border-radius: 14px;
  display: block;
  background-size: cover;
  margin-right: 14px;
}
.m-posts .post a.author em {
  font-style: normal;
}
.m-posts .post a.author em strong {
  display: block;
  font-family: 'Px Grotesk', sans-serif;
}
.m-posts-cats {
  padding: 50px 0 0 0;
}
.m-hero-cats {
  background-image: url("/etcs/uploads/ill-5.svg");
}
.m-hero-cats .w {
  height: 380px;
}
.m-hero-cats .w .flex {
  display: flex;
  align-items: center;
}
.m-hero-cats .w .flex p {
  width: 100%;
  font-size: 22px;
  margin: 0;
}
.m-hero-cats .w .img {
  margin-right: 40px;
  width: 100px;
  height: 100px;
  background-size: cover;
  background-position: center center;
  border-radius: 42px;
}
.m-mentions {
  padding: 80px 0;
}
.m-mentions .mention a {
  height: 400px;
  padding: 20px;
  border: solid 1.5px #010101;
}
.m-mentions .mention a strong {
  font-size: 0;
  background: url("../img/icon-left.svg") no-repeat center right;
  display: block;
  width: 100%;
  height: 20px;
}
.m-mentions .mention a:hover {
  color: #fff;
  transition: all 0.2s ease-in;
  background: #010101;
}
.m-mentions .mention a:hover strong {
  background: url("../img/icon-left-light.svg") no-repeat center right;
}
.m-intro {
  height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.m-intro h2 {
  width: 50%;
}
.m-dna {
  height: 550px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #010101;
  color: #fff;
}
.m-dna .meta {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.m-dna .list ul li {
  border-bottom: solid 1.5px #fff;
}
.m-dna .list ul li:last-of-type {
  border-bottom: none;
}
.m-dna .list ul li:last-of-type p.c {
  margin: 24px 0 24px 0;
}
.m-dna .list ul li strong {
  display: flex;
  align-items: center;
  cursor: pointer;
  height: 70px;
  justify-content: space-between;
  font-size: 24px;
}
.m-dna .list ul li strong:after {
  content: '+';
  width: 30px;
  height: 30px;
  border-radius: 25px;
  background: #fff;
  color: #010101;
  display: flex;
  font-size: 20px;
  font-family: 'Px Grotesk', sans-serif;
  align-items: center;
  justify-content: center;
}
.m-dna .list ul li p.c {
  margin: 0 0 24px 0;
  opacity: 0.6;
  display: none;
}
.m-team {
  padding: 100px 0 20px 0;
  background: #010101;
  color: #fff;
}
.m-team .twelve {
  margin: 0 0 60px 0;
}
.m-team .twelve h2 {
  width: 60%;
}
.m-team .member {
  height: 550px;
}
.m-team .member .photo {
  height: 430px;
  margin: 0 0 15px 0;
  background-size: cover;
  background-position: center center;
}
.m-team .member strong {
  font-family: 'Px Grotesk', sans-serif;
}
.m-seals,
.m-benefits {
  padding: 100px 0;
}
.m-seals .g-m,
.m-benefits .g-m {
  margin-bottom: 80px;
}
.m-seals .g-m:last-of-type,
.m-benefits .g-m:last-of-type {
  margin-bottom: 0;
}
.m-seals .three,
.m-benefits .three {
  height: 300px;
}
.m-seals .three strong,
.m-benefits .three strong {
  line-height: 0.77;
  padding-bottom: 20px;
  font-size: 90px;
  display: block;
  border-bottom: solid 1.5px #010101;
}
.m-seals .three .img,
.m-benefits .three .img {
  height: 220px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.m-seals .three .img img,
.m-benefits .three .img img {
  max-width: 60%;
  max-height: 60%;
}
.m-jobs {
  padding: 70px 0 80px 0;
}
.m-jobs select {
  padding: 15px 0;
  border: 0;
  border-bottom: solid 2px #010101;
  font-size: 18px;
  margin-bottom: 35px;
  display: none;
}
.m-jobs ul#departments {
  margin-top: 50px;
}
.m-jobs ul#departments li h2 {
  border-bottom: solid 2px #010101;
  font-size: 28px;
  padding-bottom: 10px;
}
.m-jobs ul#departments li ul li {
  border-bottom: dotted 1px #010101;
  padding: 30px 0;
  font-size: 18px;
}
.m-jobs ul#departments li ul li a {
  display: block;
  margin-bottom: 6px;
  font-family: 'Px Grotesk Bold', sans-serif;
}
.m-jobs ul#departments li ul li:last-of-type {
  border-bottom: 0;
  margin-bottom: 30px;
}
.m-about {
  padding: 80px 0;
}
.m-about .eight p {
  margin: 0 0 40px 0;
}
.m-about .four ul li {
  border-top: solid 1.5px #010101;
}
.m-about .four ul li strong {
  display: block;
  padding: 16px 0;
  font-size: 24px;
  font-family: 'Px Grotesk', sans-serif;
}
.m-about .four ul li p.c {
  display: none;
}
.m-center {
  text-align: center;
  padding: 120px 0;
}
.m-center h6,
.m-center h2,
.m-center h3 {
  padding: 0 200px;
}
.m-center h2 {
  margin: 30px 0 0 0;
}
.m-center h3 {
  margin: 30px 0 0 0;
}
.m-benefits {
  background: #010101;
  color: #fff;
}
.m-benefits .three {
  height: 300px;
}
.m-benefits .three h6 {
  margin: 20px 0 14px 0;
}
.m-benefits .three strong {
  border-bottom: solid 1.5px #fff;
}
.m-benefits .three p {
  opacity: 0.6;
}
.m-resources {
  padding: 80px 0 0 0;
}
.m-resources div img {
  max-width: 100%;
}
.m-resources .meta {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.m-resources .meta h2 {
  margin: 0 0 20px 0;
}
.m-resources .three h6 {
  margin: 0 0 5px 0;
}
.m-resources .twelve {
  border-bottom: solid 1.5px rgba(0,0,0,0.05);
  padding-bottom: 75px;
}
.m-resources .twelve:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
}
.m-download {
  padding: 80px 0;
}
.m-download .form h4 {
  line-height: 1.7;
  margin: 10px 0 0 0;
}
.m-download .form form {
  margin: 50px 0 0 0;
}
.m-download .form form input {
  display: block;
  width: 100%;
  padding: 16px 0;
  font-size: 22px;
  border: none;
  border-bottom: solid 1.5px #010101;
  color: #010101;
}
.m-download .form form label.error {
  color: #f2306d;
  display: block;
  background: url("../img/icon-error.svg") no-repeat center left;
  padding: 15px 0 15px 20px;
  background-size: 14px;
  font-size: 16px;
  font-family: 'Px Grotesk', sans-serif;
}
.m-download .form form textarea {
  width: 100%;
  border: none;
  border-bottom: solid 1.5px #010101;
  font-size: 22px;
  height: 200px;
}
.m-download .form form input,
.m-download .form form select,
.m-download .form form textarea {
  outline: none;
}
.m-download .form form input.button {
  display: block;
  padding: 16px 0;
  text-align: center;
  font-family: 'Px Grotesk', sans-serif;
  font-size: 17px;
  background: #010101;
  color: #fff;
  margin: 20px 0 0 0;
}
.m-download .img {
  grid-column-start: 9;
}
.m-download .img img {
  max-width: 100%;
  float: right;
}
.m-contact {
  padding: 80px 0;
}
.m-contact form input {
  display: block;
  width: 100%;
  padding: 16px 0;
  font-size: 22px;
  border: none;
  border-bottom: solid 1.5px #010101;
  color: #010101;
}
.m-contact form label.error {
  color: #f2306d;
  display: block;
  background: url("../img/icon-error.svg") no-repeat center left;
  padding: 15px 0 15px 20px;
  background-size: 14px;
  font-size: 16px;
  font-family: 'Px Grotesk', sans-serif;
}
.m-contact form select {
  display: block;
  padding: 16px 0;
  font-size: 22px;
  border: none;
  border-bottom: solid 1.5px #010101;
  border-radius: 0;
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  cursor: pointer;
  background: url("../img/icon-down.svg") no-repeat center right;
  background-size: 20px;
}
.m-contact form textarea {
  width: 100%;
  border: none;
  border-bottom: solid 1.5px #010101;
  font-size: 22px;
  height: 200px;
}
.m-contact form input,
.m-contact form select,
.m-contact form textarea {
  outline: none;
}
.m-contact form input.button {
  display: block;
  padding: 16px 0;
  text-align: center;
  font-family: 'Px Grotesk', sans-serif;
  font-size: 17px;
  background: #010101;
  color: #fff;
  margin: 20px 0 0 0;
}
footer .top {
  padding: 120px 0;
}
footer .top .subscribe form {
  display: flex;
  align-items: center;
}
footer .top .subscribe form input.email {
  display: block;
  border: none;
  background: transparent;
  border-bottom: solid 1.5px #010101;
  padding: 18px 0;
  width: 100%;
  font-size: 18px;
}
footer .top .subscribe form input.email:focus {
  outline: none;
  border-bottom: solid 1.5px #f2306d;
}
footer .top .subscribe form input.submit {
  width: 32px;
  margin-left: -32px;
  height: 20px;
  font-size: 0;
  border: 0;
  background: transparent url("../img/icon-left.svg") no-repeat center right;
  background-size: 30px;
  display: block;
}
footer .top .subscribe .social-media {
  display: flex;
  align-items: center;
  margin: 30px 0 0 0;
}
footer .top .subscribe .social-media a {
  width: 32px;
  height: 32px;
  display: block;
  font-size: 0;
  background-size: 32px;
  margin-right: 14px;
}
footer .top .subscribe .social-media a.twitter {
  background-image: url("../img/icon-twitter.svg");
}
footer .top .subscribe .social-media a.linkedin {
  background-image: url("../img/icon-linkedin.svg");
}
footer .top .subscribe .social-media a.youtube {
  background-image: url("../img/icon-youtube.svg");
}
footer .top .subscribe .social-media a.facebook {
  background-image: url("../img/icon-facebook.svg");
}
footer .top .links {
  grid-column-start: 7;
  font-size: 19px;
  line-height: 1.8;
}
footer .top .links a {
  display: block;
  margin: 12px 0;
}
footer .top .links h6 {
  font-size: 14px;
}
footer .heel {
  display: flex;
  align-items: center;
  height: 90px;
  justify-content: space-between;
  border-top: solid 1.5px rgba(0,0,0,0.05);
}
footer .heel h1 a {
  display: block;
  font-size: 0;
  width: 58px;
  height: 19px;
  background: url("../img/logo-dark.svg");
  background-size: 58px;
}
footer .heel .meta {
  font-size: 14px;
}
footer .heel .meta a,
footer .heel .meta button {
  margin-left: 20px;
  font-family: 'Px Grotesk', sans-serif;
}
.m-hero-home .meta .six {
  grid-column-start: 7;
  height: 600px;
  z-index: 4;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
}
.m-hero-home .meta .six label {
  display: block;
  width: 120px;
  background: #010101;
  color: #010101;
  padding: 7px 12px;
  font-size: 12px;
  font-family: 'Px Grotesk Bold', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
}
.m-hero-home .meta .six h1 {
  font-size: 70px;
  padding-left: 50px;
  line-height: 1.2;
}
.m-hero-home .meta .six h1 em {
  border-left: 4px solid #54ffca;
  animation: blink-caret 0.7s step-end infinite;
}
.m-hero-home .meta .six a.author {
  color: #fff;
  display: flex;
  align-items: center;
  font-size: 19px;
  line-height: 1.5;
}
.m-hero-home .meta .six a.author .img {
  width: 60px;
  height: 60px;
  border-radius: 24px;
  display: block;
  background-size: cover;
  margin-right: 24px;
}
.m-hero-home .meta .six a.author em {
  font-style: normal;
}
.m-hero-home .meta .six a.author em strong {
  display: block;
  font-family: 'Px Grotesk', sans-serif;
}
.m-hero-home .graphics {
  margin-top: -550px;
}
.m-hero-home .graphics .img {
  height: 500px;
  background: transparent;
  z-index: 4;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.m-hero-home .graphics .img img {
  max-width: 100%;
}
.m-hero-home .graphics .bg {
  background: #010101;
  background-size: cover;
  height: 600px;
  grid-column-start: 5;
  margin-top: -550px;
}
.m-hero-page {
  margin-top: -10px;
}
.m-hero-page .meta .six {
  height: 550px;
  z-index: 4;
  margin: 10px 0 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
}
.m-hero-page .meta .six label {
  display: block;
  width: 120px;
  background: #fff;
  color: #010101;
  padding: 9px 12px 7px 12px;
  font-size: 12px;
  font-family: 'Px Grotesk Bold', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
}
.m-hero-page .meta .six h2 {
  margin: 30px 0;
}
.m-hero-page .meta .six h2 a {
  color: #fff;
}
.m-hero-page .meta .six a {
  color: #fff;
}
.m-hero-page .meta .six a.cta {
  background: rgba(250,250,250,0.2);
}
.m-hero-page .meta .six a.author {
  color: #fff;
  display: flex;
  align-items: center;
  font-size: 19px;
  line-height: 1.5;
}
.m-hero-page .meta .six a.author .img {
  width: 54px;
  height: 54px;
  border-radius: 22px;
  display: block;
  background-size: cover;
  margin-right: 22px;
}
.m-hero-page .meta .six a.author em {
  font-style: normal;
}
.m-hero-page .meta .six a.author em strong {
  display: block;
  font-family: 'Px Grotesk', sans-serif;
}
.m-hero-page .graphics {
  margin-top: -500px;
}
.m-hero-page .graphics .img {
  height: 450px;
  background: #ff0;
  z-index: 4;
  background-size: cover;
  background-position: center center;
  grid-column-start: 8;
}
.m-hero-page .graphics .bg {
  background: #010101 url("/etcs/uploads/bg-3.svg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 550px;
  margin-top: -500px;
}
.m-solutions-index {
  padding: 80px 0;
}
.m-solutions-index .heading {
  width: 60%;
  margin: 0 0 50px 0;
}
.m-solutions-index .heading h6 {
  background: url("../img/icon-seal.svg") no-repeat center left;
  padding-left: 66px;
  background-size: 50px;
}
.m-solutions-index .g .s-b a .img {
  background-image: url("../img/icon-sb-big.svg");
}
.m-solutions-index .g .s-b a:hover .img {
  background-image: url("../img/icon-sb-big-hover.svg");
}
.m-solutions-index .g .s-s a .img {
  background-image: url("../img/icon-ss-big.svg");
}
.m-solutions-index .g .s-s a:hover .img {
  background-image: url("../img/icon-ss-big-hover.svg");
}
.m-solutions-index .g .s-dp a .img {
  background-image: url("../img/icon-dp-big.svg");
}
.m-solutions-index .g .s-dp a:hover .img {
  background-image: url("../img/icon-dp-big-hover.svg");
}
.m-solutions-index .g .m-card a {
  display: block;
  background: #f4f3fb;
}
.m-solutions-index .g .m-card a:hover {
  background: #010101;
  color: #fff;
  transition: 0.2s ease-in-out;
}
.m-solutions-index .g .m-card a:hover .meta strong {
  background: url("../img/icon-left-light.svg") no-repeat center right;
}
.m-solutions-index .g .m-card a .img {
  width: 140px;
  height: 140px;
  background-size: 140px;
  margin: 0 auto 70px auto;
}
.m-solutions-index .g .m-card a .meta {
  height: 440px;
  padding: 40px 40px 40px 40px;
  display: flex;
  text-align: center;
  flex-direction: column;
  justify-content: center;
}
.m-solutions-index .g .m-card a .meta strong {
  height: 20px;
  display: block;
  font-size: 0;
  background: url("../img/icon-left.svg") no-repeat center right;
}
.m-bar {
  display: flex;
  flex-direction: column;
  background: #f2306d;
  margin-bottom: 7px;
  position: fixed;
  z-index: 10;
  width: 400px;
  height: 164px;
  color: #54ffca;
  right: 20px;
  bottom: 20px;
  padding: 15px;
}
.m-bar h6 {
  margin: 0;
}
.m-bar h3 {
  margin: 4px 0 15px 0;
  width: 60%;
  line-height: 1.25;
}
.m-bar a {
  display: flex;
  justify-content: center;
  width: 400px;
  height: 62px;
  align-items: center;
  background: #54ffca;
  color: #f2306d;
  font-size: 17px;
  text-align: center;
  font-family: 'Px Grotesk Bold', sans-serif;
}
.m-bar a.close {
  position: absolute;
  width: 30px;
  height: 30px;
  background: url("../img/icon-close-funky.svg");
  background-size: 30px;
  display: block;
  right: 0px;
  top: 0px;
  font-size: 0;
  padding: 0;
}
.m-join {
  padding: 50px 0 0 0;
}
.m-join .meta .six {
  height: 450px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 4;
}
.m-join .meta .six h2 {
  margin: 0 0 40px 0;
}
.m-join .meta .six a.cta {
  background: #fff;
  color: #010101;
}
.m-join .graphics {
  margin-top: -450px;
}
.m-join .graphics .img {
  height: 450px;
  background-size: cover;
  background-position: center center;
  grid-column-start: 8;
  z-index: 4;
}
.m-join .graphics .bg {
  height: 550px;
  background: #010101;
  margin-top: -500px;
}
.m-page p {
  margin: 15px 0;
}
.m-page ul {
  margin: 20px 0;
  padding-left: 30px;
}
.m-page ul li {
  padding: 10px 0;
  list-style: bullet;
}
@-moz-keyframes blink-caret {
  from, to {
    border-color: transparent;
  }
  50% {
    border-color: #ffe016;
  }
}
@-webkit-keyframes blink-caret {
  from, to {
    border-color: transparent;
  }
  50% {
    border-color: #ffe016;
  }
}
@-o-keyframes blink-caret {
  from, to {
    border-color: transparent;
  }
  50% {
    border-color: #ffe016;
  }
}
@keyframes blink-caret {
  from, to {
    border-color: transparent;
  }
  50% {
    border-color: #ffe016;
  }
}
